[DEFAULT]
debug = True
use_stderr = False
log-file = rally.log
log_dir = /home/opnfv/functest/results/refstack_object

[database]
connection = 'sqlite:////var/lib/rally/database/rally.sqlite'

[openstack]
neutron_bind_l2_agent_types = Open vSwitch agent,Linux bridge agent,OVN Controller Gateway agent
img_name_regex = ^refstack_object-img_09a5c540-a461-4d55-ad29-e2224c52af8f$
swift_operator_role = member

